blockquote {
  margin: 0 0 1.6rem 0;
}

blockquote p {
  background: #EEEEEE;
  padding: 1.5rem;
  margin: 0;
}

blockquote p:before {
  color: #DDDDDD;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -.4em;
  font-family: georgia, times, sans;
}

blockquote p:after {
  color: #DDDDDD;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.55em;
  margin-left: 0.1em;
  font-family: georgia, times, sans;
}
